/*
  Flex Layout: usp_block
  This is a list of features or statements
  that a company can make. This can be displayed
  in any format, as it is a simple ul/li
*/
.usp__list{
  @include whitespace__small( margin-top, margin-bottom );

  &--container {
    margin: 0 auto;
    padding: 0;
    list-style: none;

    // Keeping children aligned
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
  }

  &--item{
    width: 100%;
    @include wider-than( tablet ){
      width: 33%;
      flex: 1 0 10rem;
    }

    // Inside items
    &--title{ display: block; }
    &--content{ display: block; }
  }
}
